.keycrm {
  &-circle {
    float: left;
    width: 50%;
    text-align: center;
    padding: 20px;
    margin: 20px 0;

    &__title {
      font-size: 18px;
      margin-bottom: 20px;
    }

    &__content,
    .keycrm input&__content,
    .keycrm input[type="text"] &__content,
    .keycrm input[readonly][type="text"] &__content {
      width: 120px;
      height: 120px;
      border-radius: 120px;
      text-align: center;
      font-size: 20px;
      line-height: 60px;
      display: inline-block;
    }
  }

  &-progress {
    border-radius: 60px;
    border: 1px solid rgba(122, 122, 122, 0.15);
    width: 100%;
    height: 60px;
    overflow: hidden;
    transition: height 0.25s ease;

    &__loader {
      width: 0;
      border-radius: 60px;
      background: #0068ff;
      color: white;
      text-align: center;
      padding: 0 30px;
      font-size: 18px;
      font-weight: 600;
      transition: width 0.4s ease-in;
      line-height: 60px;
    }
  }

  &-hidden {
    visibility: hidden;
    height: 0 !important;
  }
}
